/* Colours used */
/*----------------

Text Grey				#CCCCCC
Electric Green			#99FF00

------------------*/

#submitdetails	{
	margin-top:30px;
}
#submitdetails li	{
	clear:both;
	float:left;
	margin:3px 0;
	font-size:12px;
	line-height:2em;
	height:2em;
}
label	{
	float:left;
	width:200px;
}
input,
select,
textarea	{
	float:left;
	clear:right;
	border:1px solid #AAA;
}
input	{
	line-height:1.5em;
	height:1.5em;
	width:15em;
}
textarea	{
	width:16.1em;
	font:12px Tahoma, Verdana, sans-serif;
	padding:3px;
}
select	{
	width:15.1em;
}
option	{
	padding:1px 3px;
	text-indent:4px;
}
#Submit	{
	clear:both;
	width:100px;
	margin-left:305px;
}
